.spacer {
  flex: 1 0;
}

.content {
  min-width: 400px;
}

.dialog-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  padding-top: 30px;
}

/* TODO(mdc-migration): The following rule targets internal classes of slider that may no longer apply for the MDC version. */
mat-slider {
  width: 80%;
}

.allocated-sandboxes {
  font-weight: bold;
}

.icon-container {
  display: flex;
  flex-direction: row;
  padding-left: 10px;
  margin-top: 12px;
}

.slider-container {
  display: flex;
  flex-direction: row;
  align-content: baseline;
}

.allocate-container {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}

.allocate-container mat-form-field {
  width: 100px;
}

.icon-container mat-icon {
  color: #3f51b5;
}

.icon-container mat-icon:hover {
  cursor: pointer;
}

